prefix=/usr/local
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: ecore-input
Description: E core library, Input module
Requires.private: ecore >= 1.0.0 eina >= 1.0.0 
Version: 1.0.0
Libs: -L${libdir} -lecore_input
Cflags: -I${includedir}/ecore-1
